Import buildroot 2016.02.01
This commit is contained in:
13
firmware/buildroot/package/gcc/4.5.4/100-uclibc-conf.patch
Normal file
13
firmware/buildroot/package/gcc/4.5.4/100-uclibc-conf.patch
Normal file
@@ -0,0 +1,13 @@
|
||||
--- gcc/gcc/config/--- gcc/contrib/regression/objs-gcc.sh
|
||||
+++ gcc/contrib/regression/objs-gcc.sh
|
||||
@@ -105,6 +105,10 @@
|
||||
then
|
||||
make all-gdb all-dejagnu all-ld || exit 1
|
||||
make install-gdb install-dejagnu install-ld || exit 1
|
||||
+elif [ $H_REAL_TARGET = $H_REAL_HOST -a $H_REAL_TARGET = i686-pc-linux-uclibc ]
|
||||
+ then
|
||||
+ make all-gdb all-dejagnu all-ld || exit 1
|
||||
+ make install-gdb install-dejagnu install-ld || exit 1
|
||||
elif [ $H_REAL_TARGET = $H_REAL_HOST ] ; then
|
||||
make bootstrap || exit 1
|
||||
make install || exit 1
|
||||
Reference in New Issue
Block a user